uuid: 7a976f1a-15ab-4c6e-a704-f320e97b0452
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.article
id: node.article.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: article
label: Subtítulo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
